.teachers {position: relative;padding-top: 120px;}
.teachers__h1 {font: 700 30px gothic;color: #2e627c;text-transform: uppercase;padding-bottom: 70px;}
.teachers__portraits {width: 100%;display: flex;justify-content: space-between;align-items: center;}
.teacher {position: relative;width: 33.33%;display: inline-flex;justify-content: center;flex-wrap: wrap;}
.teacher__picture {width: 220px;height: 220px;border: 4px solid #b5916d;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%}
.teacher__name {width: 100%;font: 700 24px gothic;color: #2e627c;padding: 10px 0;word-break: break-word}
.teachers__description {color: #2e627c;line-height: 1.5;font: 400 20px manrope;max-width: 500px;padding: 70px 0;margin: 0 auto;text-align: left;}
.teachers__portraits--rest .teacher:nth-of-type(3n+1), .teachers__portraits--rest .teacher:nth-of-type(3n) {top: -70px;}
.static{position: relative;z-index: 2;width:100%;background-color:#dec5ac}
.static__inner{display:flex;justify-content:center;align-items:center}
.static__info{display:block;flex:1}
.static__container{position:relative;top:35px;width:480px;margin: 0 10px;height:480px;min-width:480px;min-height:480px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;overflow:hidden}
.static__picture{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0}
.static__container .static__picture:first-of-type{opacity:1}
.static__child{font:700 20px manrope;color:#2e627c;background-color:transparent;padding:5px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;word-break:break-word;margin-bottom:40px}
.static__child:hover,.static__child:focus,.static__child:active, .static__child--selected{color:#f8e792;background-color:#2e627c}
.static__info .static__child:last-of-type{margin-bottom:0}
.static__professorContainer{position:relative;top:40px;flex:1;word-break:break-word;padding-bottom: 40px;}
.static__professor{width:225px;height:225px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:8px solid #dec5ac;margin:0 auto}
.static__name{font:700 28px gothic;color:#2e627c;text-transform:capitalize;padding-top:30px}
.bullet {position: absolute;width: 30px;height: 30px;background-color: #eee1d5;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;z-index: -1;opacity: 0;}
.bullets .bullet:nth-of-type(2n) {animation: bullet 3s cubic-bezier(0.365,0.915,0.325,0.975) infinite;}
.bullets .bullet:nth-of-type(2n+1) {animation: bullet 5s cubic-bezier(0.365,0.915,0.325,0.975) infinite;}
.bullets {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;pointer-events: none}
.bullets .bullet:nth-of-type(1) {top: 60px;left: -90px;}
.bullets .bullet:nth-of-type(2) {top: 60px;right: -90px;}
.bullets .bullet:nth-of-type(3) {top: 50%;left: -40px;}
.bullets .bullet:nth-of-type(4) {top: 50%;right: -40px;}
.bullets .bullet:nth-of-type(5) {top: 70%;left: -250px;}
.bullets .bullet:nth-of-type(6) {top: 70%;right: -250px;}
.bullets .bullet:nth-of-type(7) {top: 92%;left: -40px;}
.bullets .bullet:nth-of-type(8) {top: 92%;right: -40px;}
.success__h2{font:700 30px gothic;color:#2e627c;text-transform:uppercase;padding-bottom:30px;margin-top: 120px;}
@keyframes bullet {
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
}
@media only screen and (max-width: 1300px) {
    .static__child {font-size: 16px;}
    .bullets {display: none;}
}
@media only screen and (max-width: 999px){
    .teachers {padding-top: 20px;}
    .teachers__h1 {padding-bottom: 20px;font-size: 28px;}
    .teacher__picture {width: 180px;height: 180px;}
    .teacher__name {font-size: 20px;}
    .teachers__description {padding: 20px 0 90px;}
    .static__inner {padding: 10px 0;}
    .static__container {top: 0;width: 300px;height: 300px;min-width: 300px;min-height: 300px}
    .static__child {font-size: 15px;}
}
@media only screen and (max-width: 764px){
    .teachers__h1 {font-size: 24px;}
    .teachers__portraits {display: block;max-width: 400px;margin: 0 auto;}
    .teacher__picture {width: 160px;height: 160px;}
    .teacher {width: 100%;top: unset!important;}
    .teachers__description {padding: 20px 0;font-size: 16px;text-align: center;}
    .static {overflow: hidden;margin: 0 0 20px;}
    .static__inner {flex-wrap: wrap;}
    .static__info {flex: unset;width: 100%;}
    .static__child {margin-bottom: 15px;text-align: center;}
    .static__container {margin: 10px 0;}
    .static__dot {display: none;}
    .static__professorContainer {max-width: 360px;margin: 0 auto;}
    .static__name {font-size: 18px;}
    .static__professorContainer {top: unset;}
    .success__h2 {padding: 20px 0;font-size: 24px;}
}